arrangers:
- link: artist/16230
  names:
    en: el
barcode: '2900021161330'
catalog: ALCL-0004
categories:
- Game
category: Game
classification: Arrangement, Vocal
composers:
- link: artist/42632
  names:
    en: MASAKI
- names:
    en: (ZUNTATA
covers:
- full: https://media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
  medium: https://medium-media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
  name: Front (display)
  thumb: https://thumb-media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
- full: https://media.vgm.io/albums/47/154874/154874-411c76b30ac9.jpg
  medium: https://medium-media.vgm.io/albums/47/154874/154874-411c76b30ac9.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/47/154874/154874-411c76b30ac9.jpg
- full: https://media.vgm.io/albums/47/154874/154874-107df2bf526f.jpg
  medium: https://medium-media.vgm.io/albums/47/154874/154874-107df2bf526f.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/47/154874/154874-107df2bf526f.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: キセキコネクト
      Romaji: Kiseki Connect
    track_length: Unknown
  - names:
      Japanese: 心のトライステラ☆
      Romaji: Kokoro no Tristella☆
    track_length: Unknown
  - names:
      Japanese: キセキコネクト [off vocal ver.]
      Romaji: Kiseki Connect [off vocal ver.]
    track_length: Unknown
  - names:
      Japanese: 心のトライステラ☆ [off vocal ver.]
      Romaji: Kokoro no Tristella☆ [off vocal ver.]
    track_length: Unknown
distributor: &id001
  link: org/4962
  names:
    en: Pyramid, Inc.
    ja: 株式会社ピラミッド
    ja-latn: Pyramid, Inc.
  role: distributor
link: album/154874
lyricists:
- link: artist/42457
  names:
    en: Pyramid
    ja: ピラミッド
media_format: CD
meta:
  added_date: 2025-11-19T09:27
  edited_date: 2025-11-19T09:27
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 83
name: Kiseki Connect / Dog Song [Mira Murao (CV. Yuri Yamaoka), Yui Kimikage (CV.
  Ai Kakuma)]
names:
  en: Kiseki Connect / Dog Song [Mira Murao (CV. Yuri Yamaoka), Yui Kimikage (CV.
    Ai Kakuma)]
  ja: キセキコネクト / ドクソン [村尾未羅 (CV. 山岡ゆり), 君影唯 (CV. 加隈亜衣)]
  ja-latn: Kiseki Connect / Dog Song [Mira Murao (CV. Yuri Yamaoka), Yui Kimikage
    (CV. Ai Kakuma)]
notes: 'A coupling of character songs based on the mobile game "alice gear aegis."

  M-01.

    Vocals: Mira Murao, Yui Kimikage

    Lyricist: Pyramid

    Composer: MASAKI (ZUNTATA)

    Arranger: el

  M-02. Original Song: Kokoro no Crossover

    Vocals: Itsuri Suga

    Lyricist: Pyramid

    Composer: MASAKI (ZUNTATA)

    Arranger: el

  DOG SONG

    Mira Murao (CV. Yuri Yamaoka)

    Yui Kimikage (CV. Ai Kakuma)

    Itsuri Suga (CV. Marika Kohno)

  STAFF

    Musician: Minoru Yoshida (Gt.) / Toru Hebiishi (Ba.) / Tatsuki Tagaya (Vn.) [Track2.4]

    All Other Instruments & Programming: el

    Recording Director: el

    Recording, Mixing & Mastering: Hiroaki Ogushi

    Recording at prime sound studio / prime sound studio form

    Mixing & Mastering at Brilliant Studio

    Producer: Tomoyuki Kobuchi

    Sound Producer: Munehiro Tada

    Design: triball

    Coordinator: Takashi Kitagaki

    Special Thanks: Takuya Hashimoto (TRC)

  Publisher/Distributor: Pyramid, Inc.'
organizations:
- &id002
  link: org/4962
  names:
    en: Pyramid, Inc.
    ja: 株式会社ピラミッド
    ja-latn: Pyramid, Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
picture_small: https://medium-media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
picture_thumb: https://thumb-media.vgm.io/albums/47/154874/154874-23c77d7db1a4.png
platforms:
- Apple iOS
- Google Android
products:
- link: product/10346
  names:
    en: alice gear aegis
    ja: アリス・ギア・アイギス
    ja-latn: alice gear aegis
publish_format: Commercial, Event Only
publisher: *id002
related:
- catalog: ZTTL-0101~2
  link: album/78743
  names:
    en: alice gear aegis ORIGINAL SOUNDTRACK
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK
    ja-latn: alice gear aegis ORIGINAL SOUNDTRACK
  type: game
- catalog: ALCL-0001
  link: album/154760
  names:
    en: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
    ja: 恋する乙女は無敵なの LOVE YOU / 下落合桃歌 (CV....
    ja-latn: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
  type: bonus
- catalog: N/A
  link: album/88709
  names:
    en: Alice Gear Aegis Rare Tracks Collection
    ja: アリス・ギア・アイギス レア・トラック集
    ja-latn: Alice Gear Aegis Rare Tracks Collection
  type: bonus
- catalog: ZTTL-0103~5
  link: album/88551
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK Vol.2
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
  type: game
- catalog: ALCL-0002
  link: album/94573
  names:
    en: Verbena wo Dakishimete / VERBENA
    ja: バーベナを抱きしめて / バーベナ
    ja-latn: Verbena wo Dakishimete / VERBENA
  type: bonus
- catalog: SNGLY-029
  link: album/96291
  names:
    en: 'Alice Gear Aegis EDM Arrange Album: Hey Captain...'
    ja: アリス・ギア・アイギスEDMアレンジアルバム「エレ...
    ja-latn: 'Alice Gear Aegis EDM Arrange Album: Electric-Da...'
  type: doujin
- catalog: FRKW-0014
  link: album/95077
  names:
    en: Junsui naru Ai, Himetaru Endoku
    ja: 純粋なる愛、秘めたる怨毒
    ja-latn: Junsui naru Ai, Himetaru Endoku
  type: bonus
- catalog: CXLX-KYCD001
  link: album/95666
  names:
    en: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja-latn: ALICE GEAR AEGiS ~ NRKZK Connexion ~
  type: bonus
- catalog: TRLY-0002
  link: album/95978
  names:
    en: DREAM CHANCE
    ja: DREAM CHANCE
    ja-latn: DREAM CHANCE
  type: bonus
- catalog: ZTTL-0106~7
  link: album/101279
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
    ja: アリス・ギア・アイギス オリジナルサウンドトラッ...
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
  type: game
release_date: '2022-08-13'
release_events:
- link: event/279
  name: Released at Comic Market 100 (Aug 13, 2022 to Aug 14, 2022)
  shortname: None
release_price:
  currency: JPY
  price: 1500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/154874?perpage=99999
vocals:
- link: artist/18359
  names:
    en: Yuri Yamaoka
    ja: 山岡ゆり
- link: artist/16144
  names:
    en: Ai Kakuma
    ja: 加隈亜衣
- link: artist/18932
  names:
    en: Marika Kohno
    ja: 高野麻里佳
votes: 0
websites:
  Official:
  - link: https://www.field-y.co.jp/alicegearmagazine/catalog/archives/215
    name: alice gear aegis official magazine
  - link: https://www.youtube.com/watch?v=N86aE_xArD4
    name: Preview Video (YouTube)
